{
  "effects": [],
  "flags": {
    "cf": {
      "color": "#9f1c1d",
      "id": "temp_68279cewnbs",
      "path": "Special Abilities"
    },
    "core": {}
  },
  "folder": null,
  "img": "modules/swpf-core-rules/assets/icons/Pathfinder_Icons_SpecialAbility.webp",
  "name": "Environmental Weakness (Divine)",
  "type": "ability",
  "system": {
    "additionalStats": {},
    "description": "<div class=\"swpf-core\"><p>The creature is susceptible to divine energy. Most good-aligned faith-based casters will have this as a trapping on their damaging powers.</p><p>The creature takes +4 damage from that source, and subtracts 4 when resisting @UUID[Compendium.swpf-core-rules.swpf-rules.swpfcore04theadv.JournalEntryPage.04hazards0000000]{Hazards} or powers with a similar @UUID[Compendium.swpf-core-rules.swpf-rules.swpfcore05powers.JournalEntryPage.05trappings00000]{Trapping}.</p></div>",
    "favorite": false,
    "grantsPowers": false,
    "notes": "",
    "subtype": "special",
    "category": "Special Abilities",
    "source": "swpf-core-rules",
    "swid": "environmental-weakness",
    "grants": []
  },
  "ownership": {
    "7ntJSLixH2Phv2jV": 3,
    "default": 0,
    "Aqnn9hCDQPbyTWiq": 3
  },
  "_stats": {
    "systemId": "swade",
    "systemVersion": "3.2.5",
    "coreVersion": "11.315",
    "createdTime": 1706246691686,
    "modifiedTime": 1706246919957,
    "lastModifiedBy": "Aqnn9hCDQPbyTWiq"
  },
  "_id": "WXVUylMnRJiKtU8O",
  "sort": 500000,
  "_key": "!items!WXVUylMnRJiKtU8O"
}
